 .ej0YHZ {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('QvB87k9axuE/WvGyrDF9JOp.jpeg');
  background-position: 50% 50%;
}

.ej0YHZ .sgUa4cKXGhR {
  min-height: 800px;
}

.ej0YHZ .oC6WKaUHsR {
  width: 837px;
  margin: 147px auto;
}

.ej0YHZ .SLQMNsGn {
  min-height: 75px;
}

.ej0YHZ .AMRpDpywH {
  padding: 0;
}

.ej0YHZ .X02415pR {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.ej0YHZ .uc0e0Gbv {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

.ej0YHZ .eDobG9L {
  min-height: 359px;
}

.ej0YHZ .Nd9YbO {
  padding: 30px 60px;
}

.ej0YHZ .gdgYza84 {
  margin: 0;
}

.ej0YHZ .ZGbly1u0X4 {
  margin: 30px 0 0;
}

.ej0YHZ .wO8a4Ykz {
  min-height: 72px;
}

.ej0YHZ .YU2iuBQRpW {
  padding: 0;
}

.ej0YHZ .XoyB0sV9Ekk {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.ej0YHZ .XoTlk8 {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

@media (max-width: 1199px) {
  .ej0YHZ .sgUa4cKXGhR {
    min-height: 100px;
  }

  .ej0YHZ .SLQMNsGn {
    min-height: 62px;
  }

  .ej0YHZ .eDobG9L {
    min-height: 296px;
  }

  .ej0YHZ .wO8a4Ykz {
    min-height: 59px;
  }
}

@media (max-width: 991px) {
  .ej0YHZ .oC6WKaUHsR {
    width: 720px;
  }

  .ej0YHZ .SLQMNsGn {
    min-height: 100px;
  }

  .ej0YHZ .eDobG9L {
    min-height: 100px;
  }

  .ej0YHZ .Nd9YbO {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ej0YHZ .wO8a4Ykz {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .ej0YHZ .oC6WKaUHsR {
    width: 540px;
  }

  .ej0YHZ .Nd9YbO {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .ej0YHZ .oC6WKaUHsR {
    width: 340px;
  }
}.lboyEE9h .sgUa4cKXGhR {
  min-height: 472px;
}

.lboyEE9h .hY1w2kO4 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto 60px 0;
}

.lboyEE9h .GvuNDCz7 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 352px;
  --gap: 10px;
}

.lboyEE9h .AMRpDpywH {
  padding: 30px;
}

.lboyEE9h .VF7wXmXnXs {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.lboyEE9h .gdgYza84 {
  margin: 30px auto 0;
}

.lboyEE9h .ZGbly1u0X4 {
  margin: 20px 0 0;
}

.lboyEE9h .fxKjAv {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

.lboyEE9h .Nd9YbO {
  padding: 30px;
}

.lboyEE9h .QQRdzuy1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.lboyEE9h .WgAFVS {
  margin: 30px auto 0;
}

.lboyEE9h .CceOQ0 {
  margin: 20px 0 0;
}

.lboyEE9h .RqCY4ln3Mc5 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

.lboyEE9h .YU2iuBQRpW {
  padding: 30px;
}

.lboyEE9h .V4jJDpM {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.lboyEE9h .EQ4CEE {
  margin: 30px auto 0;
}

.lboyEE9h .eQUdc0J {
  margin: 20px 0 0;
}

.lboyEE9h .gJdX8YHlDUx {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  height: 24px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .lboyEE9h .sgUa4cKXGhR {
    min-height: 410px;
  }

  .lboyEE9h .hY1w2kO4 {
    margin-right: initial;
    margin-left: initial;
  }

  .lboyEE9h .GvuNDCz7 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .lboyEE9h .sgUa4cKXGhR {
    min-height: 786px;
  }

  .lboyEE9h .GvuNDCz7 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .lboyEE9h .GvuNDCz7 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .lboyEE9h .AMRpDpywH {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lboyEE9h .Nd9YbO {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lboyEE9h .YU2iuBQRpW {
    padding-left: 10px;
    padding-right: 10px;
  }
} .edZZLggTd {
  background-image: none;
}

.edZZLggTd .sgUa4cKXGhR {
  min-height: 691px;
}

.edZZLggTd .gdgYza84 {
  margin: 60px auto 0;
}

.edZZLggTd .cTcwyJmYdfk {
  height: 488px;
  width: 764px;
  margin: 30px auto 60px;
}

.edZZLggTd .J0QGbxUE {
  --gap: 0px;
}

.edZZLggTd .dt0d6C {
  margin-right: 10px;
}

.edZZLggTd .PeP6PT {
  width: 375px;
}

.edZZLggTd .HRl2fnJ3a {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.edZZLggTd .kwdW0YS9t {
  margin-right: 10px;
}

.edZZLggTd .HyC1LNn6yP {
  width: 375px;
}

.edZZLggTd .muPRoW {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.edZZLggTd .Xi6zvhR6 {
  margin-right: 10px;
}

.edZZLggTd .oSOkLbcplL {
  width: 375px;
}

.edZZLggTd .f0Lnsv {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.edZZLggTd .nZnPLVTu {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.edZZLggTd .fK91sDeutg {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .edZZLggTd .cTcwyJmYdfk {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .edZZLggTd .cTcwyJmYdfk {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .edZZLggTd .cTcwyJmYdfk {
    width: 340px;
  }
} .VoM7FPq {
  background-image: none;
}

.VoM7FPq .sgUa4cKXGhR {
  min-height: 629px;
}

.VoM7FPq .gdgYza84 {
  margin: 60px auto 0;
}

.VoM7FPq .hY1w2kO4 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.VoM7FPq .GvuNDCz7 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.VoM7FPq .AMRpDpywH {
  padding: 30px;
}

.VoM7FPq .pGcAD9s {
  width: 77px;
  height: 77px;
  background-image: url("QvB87k9axuE/JTKIc9x7E.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.VoM7FPq .ZGbly1u0X4 {
  margin: 30px 0 0;
}

.VoM7FPq .WgAFVS {
  font-weight: 700;
  margin: 21px 0 0;
}

.VoM7FPq .CceOQ0 {
  font-style: italic;
  margin: 20px 0 0;
}

.VoM7FPq .D3rMQrJbdYW {
  background-image: none;
}

.VoM7FPq .Nd9YbO {
  padding: 30px;
}

.VoM7FPq .wqz5Dc28Sp8 {
  width: 77px;
  height: 77px;
  background-image: url("QvB87k9axuE/mR0gMZ.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.VoM7FPq .EQ4CEE {
  margin: 30px 0 0;
}

.VoM7FPq .eQUdc0J {
  font-weight: 700;
  margin: 21px 0 0;
}

.VoM7FPq .IxVbIZp {
  font-style: italic;
  margin: 20px 0 0;
}

.VoM7FPq .GEvwd8tGev {
  background-image: none;
}

.VoM7FPq .YU2iuBQRpW {
  padding: 30px;
}

.VoM7FPq .u6oihU {
  width: 77px;
  height: 77px;
  background-image: url("QvB87k9axuE/qrl3AW.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.VoM7FPq .u67cbXYqlE {
  margin: 30px 0 0;
}

.VoM7FPq .RvWEzTaY {
  font-weight: 700;
  margin: 21px 0 0;
}

.VoM7FPq .adN0c6WBX {
  font-style: italic;
  margin: 20px 0 0;
}

.VoM7FPq .fiJb8M7MH97 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.VoM7FPq .fxKjAv {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .VoM7FPq .GvuNDCz7 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .VoM7FPq .GvuNDCz7 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .VoM7FPq .GvuNDCz7 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .VoM7FPq .GvuNDCz7 {
    grid-auto-columns: 100%;
  }

  .VoM7FPq .AMRpDpywH {
    padding-left: 20px;
    padding-right: 20px;
  }

  .VoM7FPq .Nd9YbO {
    padding-left: 20px;
    padding-right: 20px;
  }

  .VoM7FPq .YU2iuBQRpW {
    padding-left: 20px;
    padding-right: 20px;
  }
} .pRBjVH {
  background-image: none;
}

.pRBjVH .sgUa4cKXGhR {
  min-height: 788px;
}

.pRBjVH .gdgYza84 {
  margin: 60px auto 0;
}

.pRBjVH .ZGbly1u0X4 {
  margin: 20px auto 0;
}

.pRBjVH .pGcAD9s {
  width: 549px;
  height: 526px;
  margin: 45px auto 0 0;
}

.pRBjVH .hY1w2kO4 {
  grid-template-rows: repeat(2, auto);
  height: auto;
  width: 570px;
  margin: -526px auto 60px 570px;
}

.pRBjVH .GvuNDCz7 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 526px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.pRBjVH .GIj25v {
  background-image: none;
}

.pRBjVH .AMRpDpywH {
  padding: 30px;
}

.pRBjVH .VF7wXmXnXs {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.pRBjVH .WgAFVS {
  margin: 20px auto 0;
}

.pRBjVH .D3rMQrJbdYW {
  background-image: none;
}

.pRBjVH .Nd9YbO {
  padding: 30px;
}

.pRBjVH .QQRdzuy1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.pRBjVH .CceOQ0 {
  margin: 20px auto 0;
}

.pRBjVH .GEvwd8tGev {
  background-image: none;
}

.pRBjVH .YU2iuBQRpW {
  padding: 30px;
}

.pRBjVH .V4jJDpM {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.pRBjVH .EQ4CEE {
  margin: 20px auto 0;
}

.pRBjVH .jj2eXE {
  background-image: none;
}

.pRBjVH .IPPadMvt383 {
  padding: 30px;
}

.pRBjVH .zQdCaq4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.pRBjVH .eQUdc0J {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .pRBjVH .pGcAD9s {
    width: 430px;
    margin-left: 43px;
  }

  .pRBjVH .hY1w2kO4 {
    width: 485px;
    margin-left: 413px;
  }

  .pRBjVH .GvuNDCz7 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .pRBjVH .sgUa4cKXGhR {
    min-height: 1357px;
  }

  .pRBjVH .pGcAD9s {
    height: 620px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .pRBjVH .hY1w2kO4 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .pRBjVH .GvuNDCz7 {
    min-height: 445px;
  }
}

@media (max-width: 767px) {
  .pRBjVH .sgUa4cKXGhR {
    min-height: 1291px;
  }

  .pRBjVH .pGcAD9s {
    height: 499px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .pRBjVH .GvuNDCz7 {
    min-height: 475px;
  }

  .pRBjVH .AMRpDpywH {
    padding-left: 20px;
    padding-right: 20px;
  }

  .pRBjVH .Nd9YbO {
    padding-left: 20px;
    padding-right: 20px;
  }

  .pRBjVH .YU2iuBQRpW {
    padding-left: 20px;
    padding-right: 20px;
  }

  .pRBjVH .IPPadMvt383 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .pRBjVH .sgUa4cKXGhR {
    min-height: 1371px;
  }

  .pRBjVH .pGcAD9s {
    height: 383px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .pRBjVH .GvuNDCz7 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .pRBjVH .AMRpDpywH {
    padding-left: 30px;
    padding-right: 30px;
  }

  .pRBjVH .Nd9YbO {
    padding-left: 30px;
    padding-right: 30px;
  }

  .pRBjVH .YU2iuBQRpW {
    padding-left: 30px;
    padding-right: 30px;
  }

  .pRBjVH .IPPadMvt383 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .ClOXX2pwOLf {
  background-image: none;
}

.ClOXX2pwOLf .sgUa4cKXGhR {
  min-height: 608px;
}

.ClOXX2pwOLf .gdgYza84 {
  margin: 60px auto 0;
}

.ClOXX2pwOLf .hY1w2kO4 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.ClOXX2pwOLf .GvuNDCz7 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 375px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.ClOXX2pwOLf .GIj25v {
  background-image: none;
}

.ClOXX2pwOLf .AMRpDpywH {
  padding: 60px 20px 30px;
}

.ClOXX2pwOLf .ZGbly1u0X4 {
  margin: 0;
}

.ClOXX2pwOLf .WgAFVS {
  margin: 20px 0 0;
}

.ClOXX2pwOLf .fxKjAv {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.ClOXX2pwOLf .D3rMQrJbdYW {
  background-image: none;
}

.ClOXX2pwOLf .Nd9YbO {
  padding: 60px 20px 30px;
}

.ClOXX2pwOLf .CceOQ0 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.ClOXX2pwOLf .EQ4CEE {
  margin: 20px 0 0;
}

.ClOXX2pwOLf .RqCY4ln3Mc5 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.ClOXX2pwOLf .GEvwd8tGev {
  background-image: none;
}

.ClOXX2pwOLf .YU2iuBQRpW {
  padding: 60px 20px 30px;
}

.ClOXX2pwOLf .eQUdc0J {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.ClOXX2pwOLf .IxVbIZp {
  margin: 20px 0 0;
}

.ClOXX2pwOLf .gJdX8YHlDUx {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.ClOXX2pwOLf .jj2eXE {
  background-image: none;
}

.ClOXX2pwOLf .IPPadMvt383 {
  padding: 60px 20px 30px;
}

.ClOXX2pwOLf .u67cbXYqlE {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.ClOXX2pwOLf .RvWEzTaY {
  margin: 20px 0 0;
}

.ClOXX2pwOLf .sgbaPkF2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .ClOXX2pwOLf .GvuNDCz7 {
    min-height: 309px;
    grid-gap: 20px;
  }

  .ClOXX2pwOLf .AMRpDpywH {
    padding-top: 50px;
  }

  .ClOXX2pwOLf .Nd9YbO {
    padding-top: 50px;
  }

  .ClOXX2pwOLf .YU2iuBQRpW {
    padding-top: 50px;
  }

  .ClOXX2pwOLf .IPPadMvt383 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .ClOXX2pwOLf .sgUa4cKXGhR {
    min-height: 859px;
  }

  .ClOXX2pwOLf .GvuNDCz7 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 636px;
    grid-auto-columns: calc(50% - 10px);
  }

  .ClOXX2pwOLf .AMRpDpywH {
    padding-top: 30px;
  }

  .ClOXX2pwOLf .Nd9YbO {
    padding-top: 30px;
  }

  .ClOXX2pwOLf .YU2iuBQRpW {
    padding-top: 30px;
  }

  .ClOXX2pwOLf .IPPadMvt383 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .ClOXX2pwOLf .GvuNDCz7 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .ClOXX2pwOLf .AMRpDpywH {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ClOXX2pwOLf .Nd9YbO {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ClOXX2pwOLf .YU2iuBQRpW {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ClOXX2pwOLf .IPPadMvt383 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .ClOXX2pwOLf .AMRpDpywH {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ClOXX2pwOLf .Nd9YbO {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ClOXX2pwOLf .YU2iuBQRpW {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ClOXX2pwOLf .IPPadMvt383 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.ffz0IL1 .sgUa4cKXGhR {
  min-height: 856px;
}

.ffz0IL1 .hY1w2kO4 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.ffz0IL1 .GvuNDCz7 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.ffz0IL1 .GIj25v {
  background-image: none;
}

.ffz0IL1 .AMRpDpywH {
  padding: 0 30px 0 0;
}

.ffz0IL1 .pGcAD9s {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.ffz0IL1 .TXXAR4mY {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.ffz0IL1 .Nd9YbO {
  padding: 30px 0 30px 30px;
}

.ffz0IL1 .gdgYza84 {
  margin: 0;
}

.ffz0IL1 .ZGbly1u0X4 {
  margin: 20px auto 0 0;
}

.ffz0IL1 .fxKjAv {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.ffz0IL1 .D3rMQrJbdYW {
  background-image: none;
}

.ffz0IL1 .YU2iuBQRpW {
  padding: 0 30px 0 0;
}

.ffz0IL1 .wqz5Dc28Sp8 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.ffz0IL1 .RHQoG5X {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.ffz0IL1 .IPPadMvt383 {
  padding: 30px 0 30px 30px;
}

.ffz0IL1 .WgAFVS {
  margin: 0;
}

.ffz0IL1 .CceOQ0 {
  margin: 20px auto 0 0;
}

.ffz0IL1 .RqCY4ln3Mc5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.ffz0IL1 .GEvwd8tGev {
  background-image: none;
}

.ffz0IL1 .acEElyMbQ {
  padding: 0 30px 0 0;
}

.ffz0IL1 .u6oihU {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.ffz0IL1 .OFCTPwA9 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.ffz0IL1 .UOr7xC25X {
  padding: 30px 0 30px 30px;
}

.ffz0IL1 .EQ4CEE {
  margin: 0;
}

.ffz0IL1 .eQUdc0J {
  margin: 20px auto 0 0;
}

.ffz0IL1 .gJdX8YHlDUx {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .ffz0IL1 .hY1w2kO4 {
    margin-right: initial;
    margin-left: initial;
  }

  .ffz0IL1 .GvuNDCz7 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .ffz0IL1 .pGcAD9s {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .ffz0IL1 .TXXAR4mY {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .ffz0IL1 .wqz5Dc28Sp8 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .ffz0IL1 .RHQoG5X {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .ffz0IL1 .u6oihU {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .ffz0IL1 .OFCTPwA9 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .ffz0IL1 .pGcAD9s {
    height: 468px;
    width: auto;
  }

  .ffz0IL1 .TXXAR4mY {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .ffz0IL1 .Nd9YbO {
    padding-left: 0;
  }

  .ffz0IL1 .wqz5Dc28Sp8 {
    height: 468px;
    width: auto;
  }

  .ffz0IL1 .RHQoG5X {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .ffz0IL1 .IPPadMvt383 {
    padding-left: 0;
  }

  .ffz0IL1 .u6oihU {
    height: 468px;
    width: auto;
  }

  .ffz0IL1 .OFCTPwA9 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .ffz0IL1 .UOr7xC25X {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .ffz0IL1 .AMRpDpywH {
    padding-right: 10px;
  }

  .ffz0IL1 .pGcAD9s {
    height: 359px;
    width: auto;
  }

  .ffz0IL1 .TXXAR4mY {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ffz0IL1 .gdgYza84 {
    margin-right: 350px;
  }

  .ffz0IL1 .YU2iuBQRpW {
    padding-right: 10px;
  }

  .ffz0IL1 .wqz5Dc28Sp8 {
    height: 359px;
    width: auto;
  }

  .ffz0IL1 .RHQoG5X {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ffz0IL1 .WgAFVS {
    margin-right: 350px;
  }

  .ffz0IL1 .acEElyMbQ {
    padding-right: 10px;
  }

  .ffz0IL1 .u6oihU {
    height: 359px;
    width: auto;
  }

  .ffz0IL1 .OFCTPwA9 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ffz0IL1 .EQ4CEE {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .ffz0IL1 .pGcAD9s {
    height: 224px;
    width: auto;
  }

  .ffz0IL1 .gdgYza84 {
    width: auto;
    margin-right: 0;
  }

  .ffz0IL1 .ZGbly1u0X4 {
    margin-right: 0;
  }

  .ffz0IL1 .wqz5Dc28Sp8 {
    height: 224px;
    width: auto;
  }

  .ffz0IL1 .WgAFVS {
    width: auto;
    margin-right: 0;
  }

  .ffz0IL1 .CceOQ0 {
    margin-right: 0;
  }

  .ffz0IL1 .u6oihU {
    height: 224px;
    width: auto;
  }

  .ffz0IL1 .EQ4CEE {
    width: auto;
    margin-right: 0;
  }

  .ffz0IL1 .eQUdc0J {
    margin-right: 0;
  }
}.uXd0gMypex .sgUa4cKXGhR {
  min-height: 730px;
}

.uXd0gMypex .oC6WKaUHsR {
  margin: 70px 0;
}

.uXd0gMypex .pGcAD9s {
  min-height: 300px;
  background-image: url("QvB87k9axuE/pNpSTd.jpeg");
  background-position: 50% 50%;
}

.uXd0gMypex .AMRpDpywH {
  padding: 30px;
}

.uXd0gMypex .wqz5Dc28Sp8 {
  min-height: 300px;
  background-image: url("QvB87k9axuE/qeLStohF.jpeg");
  background-position: 50% 50%;
}

.uXd0gMypex .Nd9YbO {
  padding: 30px;
}

.uXd0gMypex .u6oihU {
  min-height: 300px;
  background-image: url("QvB87k9axuE/wlXE6pZ9dmZ.jpeg");
  background-position: 50% 50%;
}

.uXd0gMypex .YU2iuBQRpW {
  padding: 30px;
}

.uXd0gMypex .i1Erfc27 {
  min-height: 300px;
  background-image: url("QvB87k9axuE/pp6kZbeb.jpeg");
  background-position: 50% 50%;
}

.uXd0gMypex .IPPadMvt383 {
  padding: 30px;
}

.uXd0gMypex .iuexxsYE0O3 {
  min-height: 600px;
}

.uXd0gMypex .acEElyMbQ {
  padding: 30px;
}

.uXd0gMypex .gdgYza84 {
  margin: 0;
}

.uXd0gMypex .ZGbly1u0X4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .uXd0gMypex .sgUa4cKXGhR {
    min-height: 100px;
  }

  .uXd0gMypex .oC6WKaUHsR {
    margin-right: initial;
    margin-left: initial;
  }

  .uXd0gMypex .pGcAD9s {
    min-height: 247px;
  }

  .uXd0gMypex .wqz5Dc28Sp8 {
    min-height: 247px;
  }

  .uXd0gMypex .u6oihU {
    min-height: 247px;
  }

  .uXd0gMypex .i1Erfc27 {
    min-height: 247px;
  }

  .uXd0gMypex .iuexxsYE0O3 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .uXd0gMypex .pGcAD9s {
    min-height: 284px;
  }

  .uXd0gMypex .wqz5Dc28Sp8 {
    min-height: 284px;
  }

  .uXd0gMypex .u6oihU {
    min-height: 284px;
  }

  .uXd0gMypex .i1Erfc27 {
    min-height: 284px;
  }

  .uXd0gMypex .iuexxsYE0O3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .uXd0gMypex .pGcAD9s {
    min-height: 426px;
  }

  .uXd0gMypex .AMRpDpywH {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uXd0gMypex .wqz5Dc28Sp8 {
    min-height: 426px;
  }

  .uXd0gMypex .Nd9YbO {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uXd0gMypex .u6oihU {
    min-height: 426px;
  }

  .uXd0gMypex .YU2iuBQRpW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uXd0gMypex .i1Erfc27 {
    min-height: 426px;
  }

  .uXd0gMypex .IPPadMvt383 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uXd0gMypex .acEElyMbQ {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .uXd0gMypex .pGcAD9s {
    min-height: 268px;
  }

  .uXd0gMypex .wqz5Dc28Sp8 {
    min-height: 268px;
  }

  .uXd0gMypex .u6oihU {
    min-height: 268px;
  }

  .uXd0gMypex .i1Erfc27 {
    min-height: 268px;
  }
}.ZSXGj1GcKoY .sgUa4cKXGhR {
  min-height: 718px;
}

.ZSXGj1GcKoY .oC6WKaUHsR {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.ZSXGj1GcKoY .SLQMNsGn {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .AMRpDpywH {
  padding: 30px 30px 30px 0;
}

.ZSXGj1GcKoY .gdgYza84 {
  margin: 0;
}

.ZSXGj1GcKoY .ZGbly1u0X4 {
  text-align: left;
  margin: 20px 0 0;
}

.ZSXGj1GcKoY .WgAFVS {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.ZSXGj1GcKoY .fxKjAv {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

.ZSXGj1GcKoY .RqCY4ln3Mc5 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.ZSXGj1GcKoY .eDobG9L {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .Nd9YbO {
  padding: 0 0 30px;
}

.ZSXGj1GcKoY .hY1w2kO4 {
  width: 710px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 16px auto 0;
}

.ZSXGj1GcKoY .GvuNDCz7 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 522px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.ZSXGj1GcKoY .GIj25v {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .YU2iuBQRpW {
  padding: 30px;
}

.ZSXGj1GcKoY .pGcAD9s {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .CceOQ0 {
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .EQ4CEE {
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .D3rMQrJbdYW {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .IPPadMvt383 {
  padding: 30px;
}

.ZSXGj1GcKoY .wqz5Dc28Sp8 {
  height: 357px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 50%;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .eQUdc0J {
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .IxVbIZp {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .GEvwd8tGev {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .acEElyMbQ {
  padding: 30px;
}

.ZSXGj1GcKoY .u6oihU {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .u67cbXYqlE {
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .RvWEzTaY {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .jj2eXE {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .UOr7xC25X {
  padding: 30px;
}

.ZSXGj1GcKoY .i1Erfc27 {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .adN0c6WBX {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .fiJb8M7MH97 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .Yg6iHWg {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .F8i0zQijkvB {
  padding: 30px;
}

.ZSXGj1GcKoY .JVocUxqd {
  height: 357px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 50%;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .Oem3OUSC8 {
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .lLbNp4DL {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .EII8rVC {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.ZSXGj1GcKoY .p6Ecye {
  padding: 30px;
}

.ZSXGj1GcKoY .q9Nu1XJ {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.ZSXGj1GcKoY .iAGa4J {
  font-weight: 700;
  margin: 21px auto 0;
}

.ZSXGj1GcKoY .qc9eTDg69zj {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.ZSXGj1GcKoY .nZnPLVTu {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.ZSXGj1GcKoY .fK91sDeutg {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .ZSXGj1GcKoY .sgUa4cKXGhR {
    min-height: 649px;
  }

  .ZSXGj1GcKoY .SLQMNsGn {
    min-height: 485px;
  }

  .ZSXGj1GcKoY .eDobG9L {
    min-height: 529px;
  }

  .ZSXGj1GcKoY .hY1w2kO4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .GvuNDCz7 {
    min-height: 474px;
    grid-gap: 22px;
  }

  .ZSXGj1GcKoY .pGcAD9s {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .wqz5Dc28Sp8 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .u6oihU {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .i1Erfc27 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .JVocUxqd {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .ZSXGj1GcKoY .q9Nu1XJ {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .ZSXGj1GcKoY .sgUa4cKXGhR {
    min-height: 264px;
  }

  .ZSXGj1GcKoY .SLQMNsGn {
    min-height: 100px;
  }

  .ZSXGj1GcKoY .AMRpDpywH {
    padding-left: 30px;
  }

  .ZSXGj1GcKoY .gdgYza84 {
    width: auto;
  }

  .ZSXGj1GcKoY .ZGbly1u0X4 {
    width: auto;
  }

  .ZSXGj1GcKoY .WgAFVS {
    margin-left: auto;
  }

  .ZSXGj1GcKoY .RqCY4ln3Mc5 {
    margin-left: auto;
  }

  .ZSXGj1GcKoY .eDobG9L {
    min-height: 100px;
  }

  .ZSXGj1GcKoY .pGcAD9s {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .wqz5Dc28Sp8 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .u6oihU {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .i1Erfc27 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .JVocUxqd {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .q9Nu1XJ {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .ZSXGj1GcKoY .sgUa4cKXGhR {
    min-height: 364px;
  }

  .ZSXGj1GcKoY .AMRpDpywH {
    padding-right: 10px;
    padding-left: 10px;
  }

  .ZSXGj1GcKoY .GvuNDCz7 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .ZSXGj1GcKoY .pGcAD9s {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .wqz5Dc28Sp8 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .IxVbIZp {
    font-size: 1rem;
  }

  .ZSXGj1GcKoY .u6oihU {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .RvWEzTaY {
    font-size: 1rem;
  }

  .ZSXGj1GcKoY .i1Erfc27 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .fiJb8M7MH97 {
    font-size: 1rem;
  }

  .ZSXGj1GcKoY .JVocUxqd {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .lLbNp4DL {
    font-size: 1rem;
  }

  .ZSXGj1GcKoY .q9Nu1XJ {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .qc9eTDg69zj {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .ZSXGj1GcKoY .GvuNDCz7 {
    grid-auto-columns: 100%;
  }

  .ZSXGj1GcKoY .YU2iuBQRpW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .pGcAD9s {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .IPPadMvt383 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .wqz5Dc28Sp8 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .acEElyMbQ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .u6oihU {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .UOr7xC25X {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .i1Erfc27 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .F8i0zQijkvB {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .JVocUxqd {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .ZSXGj1GcKoY .p6Ecye {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZSXGj1GcKoY .q9Nu1XJ {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .AFxFgxq2 {
  background-image: none;
}

.AFxFgxq2 .sgUa4cKXGhR {
  min-height: 747px;
}

.AFxFgxq2 .gdgYza84 {
  margin: 60px auto 0;
}

.AFxFgxq2 .ZGbly1u0X4 {
  width: 680px;
  margin: 20px auto 0;
}

.AFxFgxq2 .hY1w2kO4 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.AFxFgxq2 .GvuNDCz7 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.AFxFgxq2 .AMRpDpywH {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .VF7wXmXnXs {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .Nd9YbO {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .QQRdzuy1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .YU2iuBQRpW {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .V4jJDpM {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .IPPadMvt383 {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .zQdCaq4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .acEElyMbQ {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .fNhcyVZs0GG {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .UOr7xC25X {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .MNFCyHeRh {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .F8i0zQijkvB {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .CwdVGRXBeP {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.AFxFgxq2 .p6Ecye {
  padding: 29px 30px 27px;
}

.AFxFgxq2 .bf8kDGW5h {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .AFxFgxq2 .sgUa4cKXGhR {
    min-height: 680px;
  }

  .AFxFgxq2 .hY1w2kO4 {
    margin-right: initial;
    margin-left: initial;
  }

  .AFxFgxq2 .GvuNDCz7 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .AFxFgxq2 .sgUa4cKXGhR {
    min-height: 1051px;
  }

  .AFxFgxq2 .GvuNDCz7 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .AFxFgxq2 .ZGbly1u0X4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .AFxFgxq2 .GvuNDCz7 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .AFxFgxq2 .AMRpDpywH {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .Nd9YbO {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .YU2iuBQRpW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .IPPadMvt383 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .acEElyMbQ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .UOr7xC25X {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .F8i0zQijkvB {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AFxFgxq2 .p6Ecye {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .AFxFgxq2 .GvuNDCz7 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.LF07eYasskD .sgUa4cKXGhR {
  min-height: 978px;
}

.LF07eYasskD .oC6WKaUHsR {
  width: 1140px;
  margin: 60px 0 0;
}

.LF07eYasskD .pGcAD9s {
  min-height: 625px;
  background-image: url("QvB87k9axuE/KTC5erf6EI.jpeg");
  background-position: 50% 50%;
}

.LF07eYasskD .AMRpDpywH {
  padding: 30px;
}

.LF07eYasskD .eDobG9L {
  min-height: 625px;
}

.LF07eYasskD .Nd9YbO {
  padding: 30px 50px;
}

.LF07eYasskD .gdgYza84 {
  font-size: 3rem;
  margin: 0;
}

.LF07eYasskD .eWGoQWU {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.LF07eYasskD .fxKjAv {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 19px 0 20px;
}

.LF07eYasskD .hY1w2kO4 {
  grid-auto-rows: 100%;
  margin: 50px 0 60px;
}

.LF07eYasskD .GvuNDCz7 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 176px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.LF07eYasskD .GIj25v {
  background-image: none;
}

.LF07eYasskD .YU2iuBQRpW {
  padding: 40px 30px;
}

.LF07eYasskD .ZGbly1u0X4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.LF07eYasskD .VF7wXmXnXs {
  margin-right: 5px;
}

.LF07eYasskD .WgAFVS {
  margin: 20px 0 0;
}

.LF07eYasskD .D3rMQrJbdYW {
  background-image: none;
}

.LF07eYasskD .IPPadMvt383 {
  padding: 40px 30px;
}

.LF07eYasskD .CceOQ0 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.LF07eYasskD .QQRdzuy1 {
  font-size: 0.95em;
  margin-right: 5px;
}

.LF07eYasskD .EQ4CEE {
  margin: 20px 0 0;
}

.LF07eYasskD .GEvwd8tGev {
  background-image: none;
}

.LF07eYasskD .acEElyMbQ {
  padding: 40px 30px;
}

.LF07eYasskD .eQUdc0J {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.LF07eYasskD .V4jJDpM {
  margin-right: 5px;
}

.LF07eYasskD .IxVbIZp {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .LF07eYasskD .sgUa4cKXGhR {
    min-height: 868px;
  }

  .LF07eYasskD .oC6WKaUHsR {
    width: 940px;
  }

  .LF07eYasskD .pGcAD9s {
    min-height: 515px;
  }

  .LF07eYasskD .eDobG9L {
    min-height: 515px;
  }

  .LF07eYasskD .hY1w2kO4 {
    margin-right: initial;
    margin-left: initial;
  }

  .LF07eYasskD .GvuNDCz7 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 145px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .LF07eYasskD .ZGbly1u0X4 {
    margin-right: 0;
  }

  .LF07eYasskD .CceOQ0 {
    margin-right: 0;
  }

  .LF07eYasskD .eQUdc0J {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .LF07eYasskD .sgUa4cKXGhR {
    min-height: 1113px;
  }

  .LF07eYasskD .oC6WKaUHsR {
    width: 720px;
  }

  .LF07eYasskD .pGcAD9s {
    min-height: 717px;
  }

  .LF07eYasskD .eDobG9L {
    min-height: 100px;
  }

  .LF07eYasskD .Nd9YbO {
    padding-left: 30px;
    padding-right: 30px;
  }

  .LF07eYasskD .GvuNDCz7 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 333px;
    grid-auto-columns: calc(50% - 10px);
  }

  .LF07eYasskD .YU2iuBQRpW {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .LF07eYasskD .IPPadMvt383 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .LF07eYasskD .acEElyMbQ {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .LF07eYasskD .sgUa4cKXGhR {
    min-height: 991px;
  }

  .LF07eYasskD .oC6WKaUHsR {
    width: 540px;
  }

  .LF07eYasskD .pGcAD9s {
    min-height: 538px;
  }

  .LF07eYasskD .AMRpDpywH {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LF07eYasskD .Nd9YbO {
    padding-left: 0;
    padding-right: 0;
  }

  .LF07eYasskD .GvuNDCz7 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .LF07eYasskD .YU2iuBQRpW {
    padding-left: 20px;
    padding-right: 20px;
  }

  .LF07eYasskD .IPPadMvt383 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .LF07eYasskD .acEElyMbQ {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .LF07eYasskD .sgUa4cKXGhR {
    min-height: 792px;
  }

  .LF07eYasskD .oC6WKaUHsR {
    width: 340px;
  }

  .LF07eYasskD .pGcAD9s {
    min-height: 339px;
  }

  .LF07eYasskD .gdgYza84 {
    font-size: 1.5rem;
  }
} .yZVfQO7G2Ca {
  min-height: 500px;
}